Subject: Re: Mounting a PC partition with CrossDOS
From: [email-masked] (Dan E Babcock)
Date: 20 Nov 1994 10:04:57 GMT
Newsgroups: comp.sys.amiga.misc

In <[email-masked]> [email-masked] writes:

- The main things to remember when trying to read a real IBM harddrive
- with CrossDOS mountlist entry are:-
- 
- 1.  Get the mount parameters from HDToolBox/ChangeDriveType/DefineNew/
- ReadConfiguration, if the number of heads * blockspertrack does not equal
- blockspercylinder then set heads(surfaces) to one and use blockspercylinder
- as BlocksPerTrack in the mount entry.

This should not be neccessary. As long as lowcyl=0, CrossDOS will read the
drive partition table and adjust its internal parameters appropriately.
i.e. you don't have to set those mountlist parameters to anything in
particular.
 
- 2. Use DosType=0x4d534800.
- 
- 3. End the mount name in C eg "PCC:" for the first partition D for the
- next etc.

Correct.

Dan